.no_top_margin {
   margin-top: 0;
}
form.search {
margin-bottom: 0;
}
.main_menu {
margin-top: 0;
}

.header4 {
   padding-top: 20px;
}
h5, h6 {
   color: #999;
   font-weight: normal;
   margin-top: 0;
   margin-bottom: 0;
}
.with_caption {
   margin-bottom: 0;
}
.profiles ul, .profiles li {
    margin-left: 10px;
    padding-left: 0;
}


ul.main_menu #mm-gastroenterology.selected a,
#mm-gastroenterology a:hover
 {
   color: #8B2387 !important;
}
#gastroenterology .image_box {
   background-color: #8B2387;
}

ul.main_menu #mm-urology.selected a,
#mm-urology a:hover,
#urology h1
 {
   color: #EA1820 !important;
}
ul.main_menu #mm-dermatology.selected a,
#mm-dermatology a:hover,
#dermatology h1
 {
   color: #22A4DF !important;
}

ul.main_menu #mm-respiratory.selected a,
#mm-respiratory a:hover,
#respiratory h1
 {
   color: #FBA935 !important;
}
ul.main_menu #mm-sleep-clinic.selected a,
#mm-sleep-clinic a:hover,
#sleep-clinic h1
 {
   color: #37B97D !important;
}
ul.main_menu #mm-contact.selected a,
#mm-contact a:hover,
#contact h1
 {
   color: #F0D603 !important;
}


h1, h2, h3, h4 {
   font-weight: normal;
   color: #999;
}
h1 {
   color: #6C9B09;
}


ul.main_menu a,
ul.main_menu a:visited {
   padding-left: 0;
   padding-right: 20px;
    color: #999;
}
ul.main_menu li.selected a:hover, 
ul.main_menu li.selected a:focus, 
a:hover,
ul.main_menu li.hover,
ul.main_menu li.hover a,
ul.main_menu li.selected a,
ul.footer_menu a:hover,
div.footer_html a:hover {
   background-color: transparent;
   color: #6C9B09;
}



ul.main_menu li.right a {
   padding-left: 20px;
   padding-right: 0;
}
.box_sign {
    background-image: url(/sites/tawast/static/tawa_st_sign.jpg);
}
.box_building {
    background-image: url(/sites/tawast/static/tawa_st_building.jpg);
}
.box_gastroenterology {
    background-image: url(/sites/tawast/static/xray_img1_smaller.jpg);
}

.image_box {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color:#6C9B09;
    -webkit-box-shadow: #BBB 5px 5px 20px;
    -moz-box-shadow: #BBB 5px 5px 20px;
    box-shadow: #BBB 5px 5px 20px;
    padding: 10px 15px;
    color: #FFF;
   background-position: center center;
   min-height: 160px;
}
.image_box h1,
.image_box h2,
.image_box h3,
.image_box h4,
.image_box h5,
.image_box h6 {
    margin-top: 0px;
   margin-bottom: 5px;
    color: #FFF;  
}

#gastroenterology .profiles td {
   padding: 10px;
}

.home_boxes td {
    padding: 10px;
   width: 33%;
}
td.first {
    padding-left: 0px;
}
td.last {
    padding-right: 0px;
}
span.site_name a:hover {
    background: none;
    color: #999;
}
span.site_name a {
    color: #999;
}
span.site_name {
   font-weight: bold;
   font-size: 250%;
}

.body4 {

}

ul.main_menu {
border-top: 0;
border-bottom: 0;
}